macos: dont want bind 8 compat on leopard
authorDerrick Brashear <shadow@dementia.org>
Tue, 15 Mar 2011 03:36:45 +0000 (23:36 -0400)
committerDerrick Brashear <shadow@dementia.org>
Tue, 15 Mar 2011 13:32:26 +0000 (06:32 -0700)
commit4a72ebfe324874dd405d18561baf5eaacb007950
treec625a2132cc54ed82a04223acc06dc1110f551e5
parent4e2074b7bff9371809d13c56fd6725fc4df99180
macos: dont want bind 8 compat on leopard

we removed it for i386, kill it for ppc also.

Change-Id: I1c91a138ecbec9c25a9734f5a5bcdc1d08469404
Reviewed-on: http://gerrit.openafs.org/4229
Tested-by: BuildBot <buildbot@rampaginggeek.com>
Reviewed-by: Jeffrey Altman <jaltman@openafs.org>
Reviewed-by: Derrick Brashear <shadow@dementia.org>
src/config/param.ppc_darwin_90.h